<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<dlg id="105">
		<caption>Buscar dispositivos multifunción</caption>
		<string id="207">Seleccionar fax de red</string>
		<string id="202">Detección automática en la red</string>
		<string id="203">Nombre o dirección IP</string>
		<string id="205">Buscar ahora</string>
		<string id="206">Detener la búsqueda</string>
		<string id="9">Ayuda</string>
		<string id="1">ACEPTAR</string>
		<string id="2">Cancelar</string>
	</dlg>
	<strings>
		<string id="100">NetDevBrowser</string>
		<string id="101">Clase NetDevBrowser</string>
		<string id="102">Error de red desconocido</string>
		<string id="103">No hay servicio SNMP disponible</string>
		<string id="105">Dirección IP</string>
		<string id="106">Ubicación</string>
		<string id="107">Descripción</string>
		<string id="108">Iniciar</string>
		<string id="109">Parar</string>
		<string id="110">Actualizar</string>
	</strings>
</resources>
